# TODO: Consider how to refactor this into something more modular.
---
- name: enable server in the first proxyjava balancer
  action: mod_jk state -e $inventory_hostname
  delegate_to: ${proxyjavaweb01}
  tags: proxyjavaweb_enable

- name: enable server in the second proxyjava balancer
  action: mod_jk state -e $inventory_hostname
  delegate_to: ${proxyjavaweb02}
  tags: proxyjavaweb_enable

- name: enable server in the first proxyjava CMS balancer
  action: mod_jk state -e $inventory_hostname
  delegate_to: ${proxyjavacms01}
  tags: proxyjavacms_enable

- name: enable server in the second proxyjava CMS balancer
  action: mod_jk state -e $inventory_hostname
  delegate_to: ${proxyjavacms02}
  tags: proxyjavacms_enable
